/* Navigation styles */
.navigation1line{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3171ba;
	text-align: justify;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 37px;
	padding-left: 45px;
	padding-right: 35px;
	padding-top: 5px;
}

.navigation1line:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: justify;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 37px;
	padding-left: 45px;
	padding-right: 35px;
	padding-top: 5px;
}

.navigation2lines{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3171ba;
	text-align: left;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 18px;
	padding-left:45px;
	padding-right:45px;
	padding-top:5px;
}
.navigation2lines:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 18px;
	padding-left:45px;
	padding-right:45px;
	padding-top:5px;
}

.navigation3lines{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3171ba;
	text-align: left;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 12px;
	padding-left:45px;
	padding-right:45px;
	padding-top:5px;
}

.navigation3lines:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	/*text-indent: 45px;*/
	display: compact;
	line-height: 12px;
	padding-left:45px;
	padding-right:45px;
	padding-top:5px;
}

/* Introduction tab */
.NavImgIntroduction {
	background-image:url(../images/navigation/introduction.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgIntroduction:hover {
	background-image:url(../images/navigation/introduction-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Simple to Switch tab */
.NavImgSimpleToSwitch {
	background-image:url(../images/navigation/simpletoswitch.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgSimpleToSwitch:hover {
	background-image:url(../images/navigation/simpletoswitch-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Open Dental Solutions tab */
.NavImgOpenDentalSol {
	background-image:url(../images/navigation/opendental.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgOpenDentalSol:hover {
	background-image:url(../images/navigation/opendental-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Scan with iMetric tab */
.NavImgScaniMetric {
	background-image:url(../images/navigation/imetric.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgScaniMetric:hover {
	background-image:url(../images/navigation/imetric-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Design with DentCAD tab */
.NavImgDentCAD {
	background-image:url(../images/navigation/dentcad.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgDentCAD:hover {
	background-image:url(../images/navigation/dentcad-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Mill with DentMILL tab */
.NavImgDentMILL {
	background-image:url(../images/navigation/dentmill.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImg5-axis {
	background-image: url(../images/navigation/5-axis.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 227px;
	cursor: pointer;
}
.NavImg5-axis:hover {
	background-image: url(../images/navigation/5-axis-hover.jpg);
	background-repeat: no-repeat;
	height: 45px;
	width: 227px;
	cursor: pointer;
}

.NavImgDentMILL:hover {
	background-image:url(../images/navigation/dentmill-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}


/* Workflow tab */
.NavImgWorkflow {
	background-image:url(../images/navigation/workflow.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgWorkflow:hover {
	background-image:url(../images/navigation/workflow-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* What's New Videos tab */
.NavImgWhatsNew {
	background-image:url(../images/navigation/whatsnewvideos.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgWhatsNew:hover {
	background-image:url(../images/navigation/whatsnewvideos-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Wallpaper tab */
.NavImgFlyers {
	background-image:url(../images/navigation/flyers.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgFlyers:hover {
	background-image:url(../images/navigation/flyers-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Screensaver tab */
.NavImgDownloads {
	background-image:url(../images/navigation/download.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgDownloads:hover {
	background-image:url(../images/navigation/download-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Interact tab */
.NavImgInteract {
	background-image:url(../images/navigation/interact.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgInteract:hover {
	background-image:url(../images/navigation/interact-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

/* Contact tab */
.NavImgContact {
	background-image:url(../images/navigation/contact.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}
.NavImgContact:hover {
	background-image:url(../images/navigation/contact-hover.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:227px;
	cursor:pointer;
}

.videotitlebar {
	background-image:url(../images/video-titlebar.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:244px;
	font-size:10px;
	padding-left:10px;
	padding-top:12px;
}

.videodownloadbar {
	background-image:url(../images/video-download.jpg);
	background-repeat:no-repeat;
	height:45px;
	width:127px;
	color:#FFFFFF;
	/*background-position:right;*/
	font-size:10px;
	padding-top:12px;
		padding-left:10px;
}

/* Facebook */
.Facebook {
	background-image:url(../images/facebook-active.jpg);
	width:97px;
	height:128px;
	background-repeat:no-repeat;
	margin-left:20px;
}
.Facebook:hover {
	background-image:url(../images/facebook-hover.jpg);
	width:97px;
	height:128px;
	cursor:pointer;
	margin-left:20px;
}

/* Twitter */
.twitter {
	background-image:url(../images/twitter-active.jpg);
	width:97px;
	height:128px;
	background-repeat:no-repeat;
	margin-left:20px;
}
.twitter:hover {
	background-image:url(../images/twitter-hover.jpg);
	width:97px;
	height:128px;
	cursor:pointer;
	margin-left:20px;
}

/* Youtube */
.Youtube {
	background-image:url(../images/Youtube-active.jpg);
	width:97px;
	height:128px;
	background-repeat:no-repeat;
	margin-left:20px;
}
.Youtube:hover {
	background-image:url(../images/Youtube-hover.jpg);
	width:97px;
	height:128px;
	cursor:pointer;
	margin-left:20px;
}

/* Forum */
.Forum {
	background-image:url(../images/Forum-active.jpg);
	width:97px;
	height:128px;
	background-repeat:no-repeat;
	margin-left:20px;
}
.Forum:hover {
	background-image:url(../images/Forum-hover.jpg);
	width:97px;
	height:128px;
	cursor:pointer;
	margin-left:20px;
}


.grey_bg{
	background-image: url(../images/bg.png);
	background-repeat: repeat;
}

h1{
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#3171ba;
	font-size:13px;

}

.maincontent {
	margin-top:0px;
	margin-left:0px;
	top:248px;
	width:660px;
	/*height:384px;*/
	height:630;
	z-index:10;
	background-color: #f1f2f2;
	/*overflow-y: scroll;*/
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#3171ba;
	font-size:12px;
	text-indent: 2px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-left:10px; 
	padding-right:10px;
	padding-top:10px;
	text-align:justify;
}
.maincontentFullWidth {
	margin-top:0px;
	margin-left:0px;
	top:248px;
	width:870px;
	/*height:384px;*/
	height:630;
	z-index:10;
	background-color: #232323;
	/*overflow-y: scroll;*/
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	text-indent: 2px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	padding-left:10px; 
	padding-right:10px;
	padding-top:10px;
	text-align:justify;
}



.small {
	font-size: 9px
}

.newfeatures_bg{
	background-image:url(../images/whatsnew-panel.html);
	background-repeat:no-repeat;
	width:513px;
	height:255px;
	margin-left:90px;
	cursor:pointer;
}
.leftside_bg{
	background-image:url(../images/left-strip.jpg);
	background-repeat:repeat;
}
.rightside_bg{
	background-image:url(../images/right-strip.jpg);
	background-repeat:repeat;
}
.maintenance_bg{
	background-image:url(../images/maintenance-panel.html);
	background-repeat:no-repeat;
	width:513px;
	height:255px;
	margin-left:90px;
	cursor:pointer;
}

.reviews_bg{
	background-image:url(../images/reviews-panel.html);
	background-repeat:no-repeat;
	width:513px;
	height:255px;
	margin-left:90px;
	cursor:pointer;
}
.wallpaper_bg{
	background-image:url(../images/wallpaper-panel.html);
	background-repeat:no-repeat;
	width:513px;
	height:255px;
	margin-left:90px;

}
.screensaver_bg{
	background-image:url(../images/wallpaper-panel.html);
	background-repeat:no-repeat;
	width:513px;
	height:255px;
	margin-left:90px;
}

.videosPageStyle {

	background-color: #232323;
	/*overflow-y: scroll;*/
	font-family:Verdana,Arial,Helvetica, sans-serif;
	color:#3171ba;
	font-size:12px;
	text-indent: 2px;
	background-image: url(../images/bg.png);
	background-repeat: repeat;

}
div.info div.scroll-holder {
	height: 520px;
	width: 200px;
}
div.info div.scrollable {
	height: 520px;
	width: 200px;
	overflow: auto;
	text-align:left;
}

/* Scrollpane styles */

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	z-index: 99;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: transparent;
}
.jScrollPaneDrag {
	position: absolute;
	cursor: pointer;
	overflow: hidden;
	background: url(../images/scroll_drag_middle.png) repeat-y;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/scroll_drag_top.png) no-repeat;
	height: 19px;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(../images/scroll_drag_bottom.png) no-repeat left bottom;
	height: 19px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 24px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 24px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}

a.jScrollArrowUp {
	background: url(../images/scroll_arrow_up.png) no-repeat;
}
/*
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}*/
a.jScrollArrowDown {
	background: url(../images/scroll_arrow_down.png) no-repeat left bottom;
}/*
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}*/
#leftcolumn {
	float:left;
	width:120px;
	height: 384px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rightcolumn {
z-index:1;
	float:right;
	min-height: 384px;
	width:450px;
	margin-left: 0px;
	overflow:hidden;
	padding-right:10px;
}
rightcolumn:a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3171ba;
	text-decoration: none;
	}
* html #rightcolumn { /*IE only style*/
	height: 400px;
}

.menublank {
	background-image:url(../images/menublank.html);
	height:32px;
	width:227px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: super;
	word-spacing: normal;
	text-indent: 45px;
	white-space: normal;
	display: compact;
	line-height: 32px;
}
body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	text-align:left;
}

/*html {
	scrollbar-base-color:#393939;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color:#232323;
	scrollbar-darkshadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-shadow-color:#000000;
}*/
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3171ba;
	text-decoration: none;
}
a:visited {
	color: #3171ba;
}
a:hover {
	color: #3171ba;
}
a:active {
	color: #3171ba;
}
.style5 {
	font-size: 9px
}
#apDiv1 {
	position:absolute;
	left:517px;
	top:282px;
	width:272px;
	height:115px;
	z-index:1;
	text-indent: 0px;
}
.style6 {
	font-size: 12px
}

.style7 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
img
{
border:none;
}
p
{
color:#3171ba;
}
